name: Group Notify
description: Send notifications/ email to group members when new content is added.
core: 8.x
type: module
package: Group
dependencies:
  - group:gnode

# Information added by Drupal.org packaging script on 2020-06-08
version: '8.x-1.4'
project: 'group_notify'
datestamp: 1591575255
